Subject: Bug (ID 02290): Lost text (fwd)

From: Francoise Ellis <[email-masked]>
Date: Sat, 15 Mar 1997 15:12:09 -0500 (EST)

Can you help with the problem below?

---------- Forwarded message ----------
Date: Sat, 15 Mar 1997 15:02:58 -0500 (EST)
From: Francoise Ellis <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Bug (ID 02290): Lost text

	Earlier today I was composing a lengthy text in the COMPOSE 
folder and was suddenly unable to give commands to the screen. I was left 
with the window of my text showing and the cursor blinking, but I could 
not move the cursor nor use any control command to save or postpone my 
message.  I assumed that my connection to the carrier at Mt. Holyoke had 
been disrupted, so I closed down the windows of my application (Kermit) 
and tried to re-establish the connection by redialing.  I was able to 
dial on my modem, but after the connection was made, my usual local prompt 
to the MHC communications computer (c mhc) would not go through (the 
message "Service in use" or something to that effect appeared each time I 
tried to log on.  I assumed that some problem or servicing was keeping 
the system down and shut my computer/modem off.

     As a result I have lost a text that took a great deal of time to 
compose.  Is there any possibility that the text could have been saved 
(in some default folder?) at the time of the interruption of my 
connection to the carrier?  If so, is there any way I could retrieve the 
text now?
		[email-masked]

========== struct pine * ==========
ui:	login = fellis, full = Francoise Ellis
	home = /users/student/fp/fellis
home_dir=	/users/student/fp/fellis
hostname=	mhc.mtholyoke.edu
localdom=	mtholyoke.edu
userdom=	mtholyoke.edu
maildom=	mtholyoke.edu
cur_cntxt=	[]
cur_fldr=	INBOX
actual mbox=	/usr/spool/mail/fellis
msgmap: tot=2, cur=1, del=0, hid=0, exld=0, slct=0, sort=Arrival
inbox is mail_stream
term type=vt100, ttyname=/dev/lat/625, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : Francoise Ellis
              user-id : fellis
          user-domain : mtholyoke.edu
          nntp-server : news
           inbox-path : inbox
     incoming-folders : mhc.announce.college	*{news/nntp}mhc.announce.college
                      : mhc.announce.misc	*{news/nntp}mhc.announce.misc
                      : mhc.general	*{news/nntp}mhc.general
                      : mhc.comp.announce	*{news/nntp}mhc.comp.announce
                      : mhc.comp.questions	*{news/nntp}mhc.comp.questions
                      : 5col.announce	*{news/nntp}5col.announce
                      : 5col.general	*{news/nntp}5col.general
                      : mhc.test      *{news/nntp}mhc.test
   folder-collections : mail/[]
     news-collections : News *{news/nntp}[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
         feature-list : enable-full-header-cmd
                      : enable-unix-pipe-cmd
                      : enable-aggregate-command-set
                      : enable-alternate-editor-cmd
                      : enable-tab-completion
                      : enable-jump-shortcut
                      : enable-goto-cmd
                      : include-header-in-reply
                      : enable-forward-as-mime
                      : news-approximates-new-status
                      : use-current-dir
                      : preserve-start-stop-characters
                      : disable-password-cmd
                      : disable-update-cmd
                      : disable-kblock-cmd
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
 last-time-prune-ques : 97.3
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/users/student/fp/fellis/.pinerc) =======
        personal-name : Francoise Ellis
 last-time-prune-ques : 97.3
    last-version-used : 3.91
======= Global_val options set (/local/lib/pine391.conf) =======
          user-domain : mtholyoke.edu
          nntp-server : news
           inbox-path : inbox
     incoming-folders : mhc.announce.college	*{news/nntp}mhc.announce.college
                      : mhc.announce.misc	*{news/nntp}mhc.announce.misc
                      : mhc.general	*{news/nntp}mhc.general
                      : mhc.comp.announce	*{news/nntp}mhc.comp.announce
                      : mhc.comp.questions	*{news/nntp}mhc.comp.questions
                      : 5col.announce	*{news/nntp}5col.announce
                      : 5col.general	*{news/nntp}5col.general
                      : mhc.test      *{news/nntp}mhc.test
     news-collections : News *{news/nntp}[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
         feature-list : enable-full-header-cmd
                      : enable-unix-pipe-cmd
                      : enable-aggregate-command-set
                      : enable-alternate-editor-cmd
                      : enable-tab-completion
                      : enable-jump-shortcut
                      : enable-goto-cmd
                      : include-header-in-reply
                      : enable-forward-as-mime
                      : news-approximates-new-status
                      : use-current-dir
                      : preserve-start-stop-characters
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lpr
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (/local/lib/pine391.conf.fixed) =======
         feature-list : disable-password-cmd
                      : disable-update-cmd
                      : disable-kblock-cmd
========== Feature settings ==========
  no-assume-slow-link
  no-auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
     disable-password-cmd
     disable-update-cmd
     enable-aggregate-command-set
     enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
  no-enable-flag-cmd
     enable-full-header-cmd
  no-enable-incoming-folders
     enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-suspend
     enable-tab-completion
     enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-include-attachments-in-reply
     include-header-in-reply
  no-include-text-in-reply
     news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
     preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-selected-in-boldface
  no-signature-at-bottom
     use-current-dir
  no-use-function-keys